Subject: Bug#554163: Bug #554163: Should import gqview preferences when migrating from gqview -> geeqie

From: Michal Čihař <[email-masked]>
Date: Mon, 14 Dec 2009 10:09:19 +0100

Hi

Dne Sun, 13 Dec 2009 22:38:12 -0500
The Wanderer <[email-masked]> napsal(a):

> However, I have not yet been able to confirm whether or not this menu
> entry actually does that migration. I would not expect it from the name
> ("metadata" to me refers to things like size tags and "what program
> created this file" and "where I was when I took this picture"
> information, and is per-file not per-program; I would expect the
> ~/.gqview/ information to be called "configuration"), and as far as I
> can tell, the geeqie Help manual does not even mention this menu item,
> much less explain what it does.

Yes it's really just for metadata not for configuration.

-- 
	Michal Čihař | http://cihar.com | http://blog.cihar.com